## ruby-capistrano-colors 0.5.5

=== debian/changelog ===
ruby-capistrano-colors (0.5.5-1) unstable; urgency=low

  * Initial release (Closes: #665939, #665941, #665942)

 -- Taku YASUI <tach@debian.org>  Tue, 10 Apr 2012 01:29:46 +0900
