=== debian/control ===
Source: ruby-capistrano-colors
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ruby-capistrano-colors
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/ruby-capistrano-colors
Homepage: http://github.com/stjernstrom/capistrano_colors
XS-Ruby-Versions: all

Package: ruby-capistrano-colors
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, capistrano (>= 2.3.0)
Description: Capistrano helper for colorizing its output
 capistrano_colors is a helper for Capistrano to colorize its output.
 This package is used with capistrano.
