=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/capistrano_colors .*/capistrano_colors-(.*).tar.gz
